package com.example.vastlib.entity.action

data class HttpActionRequest(
    var url:String = "",
    var method:String = "",
    var headers:List<NameValue> = emptyList(),
    var cookies:List<NameValue> = emptyList(),
    var params:List<NameValue> = emptyList(),
    var data:String = "",
    var auto_cookie:Boolean = true,

    ) {
    override fun toString() = ""
}
